/*	CSS Document ----------------------------------	*/

/*	import the main CSS ---------------------------	*/
@import url('/css/lgkayak_home.css');
@import url('/css/2014/slideshow.css');

/*	begin styles for 2014 -------------------------	*/



a.sale,
b.sale {color: red !important;}
a.break {margin: 0 0 8px 0;}

img.alignleft {
	float: left;
	margin: 0 20px 20px 0;
}
img.alignright {
	float: right;
	margin: 0 0 20px 20px;
}


.clearfix {clear: both;}

.logo-box {width: 200px; position: relative;}
.logo-link {
	position: absolute;
/*	top: 6px;	*/
	top: -43px;
	left: 5px;
	z-index: 100;
	background-image: url(/images/2014/logo-header.png);
	background-position: center center;
	background-repeat: no-repeat;
	width: 164px;
	height: 164px;
}

/*
.contact-us {width: 425px; text-align: right;font-family: arial, sans-serif;font-weight: bold;font-size: 1.375rem;font-style: italic;color: #D08957;}
.store-hours {width: 320px; text-align: right;font-family: arial, sans-serif;font-weight: bold;font-size: 0.8125rem;color: #D08957;}
*/
.contact-us {width: 413px; text-align: left;font-family: arial, sans-serif;font-weight: bold;font-size: 1.1rem;font-style: italic;color: #D08957;padding: 0 0 0 12px;}
.contact-us a {color: #D08957; text-decoration: none;}
.store-hours {width: 320px; text-align: right;font-family: arial, sans-serif;font-weight: bold;font-size: 1rem;font-style: italic;color: #D08957;}
.store-hours a {color: #D08957; text-decoration: underline;}
.store-hours a:hover {text-decoration: none;}

.nav-row {height: 36px; text-align: right;}
.navImg {margin: 0 0 0 11px; display: inline-block;}
.drop-nav {
	margin: 0 0 0 4px;
	min-width: 223px;
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	top: 37px !important;
}
.drop-nav table td {
	padding: 2px 5px;
}
#qm0 {
	float: right;
}
#qm0 div.blue {
	left: 7px !important;
}
#qm0 div.yellow {
	left: 277px !important;
}
#qm0 div.orange {
/*	left: initial !important;
	right: 0;	*/
	left: 566px !important;
	min-width: 174px;
}
#qm0 a {
	font-size: 0.75rem;
}
.drop-nav table {
	width: 98%;
	margin: 1%;
}
.drop-nav hr {
	border: 0;
	width: 100%;
	color: #f00;
	background-color: #fff;
	height: 1px;
}
.drop-nav.blue hr {
	background-color: #C2DBEC;
}
.drop-nav.yellow hr {
	background-color: #D6C67E;
}
.drop-nav.orange hr {
	background-color: #DA9D74;
}
.slide-top-color-bar {background: #5C85A3; height: 18px; border-bottom: 1px solid white;}



.mailing-list-box {
	margin: 22px 0 -30px 0;
	float: right;
}

.tabs-box {
}
ul.tabs {
	height: 25px;
}
ul.tabs li {
	padding: 0px 5px;
}
ul.tabs li:hover,
ul.tabs li a:hover {
	background: #FAF7F2;
}
ul.tabs li a {
	border: none;
}


.locations-tab {
	padding: 10px 0;
}


.joinNowCta {
	float: left;
	width: 636px;
	height: 38px;
	margin-top: 0px;
	margin-left: 20px;
	background-image: url(/images/2014/joinNowCta.png);
}

.join-input {
	width: 76px !important;
	height: 20px;
	border: none;
	background: none;
	font-size: 0.7rem;
	padding: 2px;
}
.join-button {
	width: 50px;
	height: 22px;
	border: none;
	background: none;
	text-indent: -9999px;
	cursor: pointer;
	margin: 0 0 0 7px;
}

.social-icons {float: left; background: url(/images/2014/bg-social-icons.png) no-repeat center center; width: 80px; height: 38px; margin: 1px 0 0 5px;}
.icon-social {width: 28px; height: 28px; float: left; margin: 5px 0px 0 8px; background-size: 100% !important;}
.icon-social a {display: block; text-indent: -9999px; width: 100%; height: 100%;}
.icon-google {background: url(/images/2014/icon-google.png) no-repeat center center;}
.icon-facebook {background: url(/images/2014/icon-facebook.png) no-repeat center center;}



.icon-social {
	-webkit-transition: all 500ms;
	-o-transition: all 500ms;
	transition: all 500ms;
}
.icon-social:hover {
	-webkit-opacity: 0.75;
	opacity: 0.75;
}



#footerHome {
	padding: 20px 0;
	text-align: left;
}


#footerHome .linkBar {
	width: 187px;
	height: auto;
	min-height: 250px;
	float: left;
	border-left: solid #dddddd 1px;
	padding: 5px 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 1.5;
}

#footerHome .linkBar h2 {
	padding-bottom: 8px;
}

#footerHome .linkBar a {
	display: block;
	text-decoration: none;
	line-height: 0px;
}

.address h2 {
	color: #374b57;
}
.greyItalics {
	white-space: nowrap;
	padding: 0;
	margin: 0 0 0 7px;
	font-size: 0.75rem;
}
.greyItalics a {
	padding-left: 0 !important;
}

.footer-social-icons .icon-social {
    width: 27px;  
    height: 27px;
	
    margin: 10px 6px 0 0;
}